Check Out Edwiser Site Monitor Plugin For Moodle-Based LMS

By the Edwiser team. Updated on August 18, 2021. At this time, Edwiser Site Monitor Plugin is compatible with systems running Moodle 3.5, 3.6, 3.7, 3.8 and 3.9. Have you ever come across a slow loading Moodle, and had no idea what’s wrong? With Edwiser’s latest offering, this problem is about to get solved. Edwiser … Continue reading Check Out Edwiser Site Monitor Plugin For Moodle-Based LMS